

 
@media screen and (max-width: 980px) {
body{width:800px; margin:0 auto;background:#fff;}
	#photo_slider_index{display:none;}
	.reg_fixed{display:none;}
.top_wrapper{display:none;}
.index_article{width:100%;}
.index_sidebar{width:100%;}
.sideber_widget {width:46%; margin:1%;}
.responsive {width:46%; margin:1%;}
.footer_column_left{width:80%;}
.designer{width:100%; padding:10px 0px; border-top: 1px dotted #ccc;}
.just-now{width: 100%; margin-bottom: 4px; margin-top: 4px;float: left;}
#header {height: 280px;}
} 
 @media screen and (max-width: 750px){
body{width:580px;margin:0 auto;}
.site_logo{width:100%;}.header_add{display:none;}
.tw_column{width:100%;}
.tw_column_r{width:100%;}
#photo_slider_index{display:none;}
.latest_post_body{width:100%; margin:0; padding:0;}
.subscribe_main{display:none;}
.sideber_widget {display:none;}.entclm_cent{display:none;}.responsive{width:100%;}
.reg_fixed{display:none;}
.footer_column_left{width:100%;text-align:center;}
.footer_logo{width:100%; text-align:center;}
.footer_logo img{width:60%;}
.entclm_right{display:none;}
.entclm_cent{width:50%;}
.entclm_btm{display:none;}
}

 


/*Styles for screen 600px and lower*/
@media screen and (max-width: 600px) {
	body{width:500px;margin:0 auto;}
        
	#header{height:auto;}
	.latest_post_body{width:100%;}
	
	#wrapper{width:100%;}
	
	
	.post_date{display:none;}
	.post_meta{display:none;}
	.post_title a{font-size:22px;}
	.latest_post_article img{height:131px;}
	.banner{display:none;}
	#toop{display:none;}
	.latest_post_article img{max-width:30%;}
	.latest_post_auth{display:none;}
	.authore_box{display:none;}
	.heading_text{display:none;}
	.header_add{display:none;}
	nav { 
  		height: auto;
  	}
  	nav ul {
  		width: 100%;
  		display: block;
  		height: auto;
  	}
  	nav li {
  		width: 50%;
  		float: left;
  		position: relative;
  	}
  	nav li a {
		border-bottom: 1px solid #576979;
		border-right: 1px solid #576979;
	}
  	nav a {
	  	text-align: left;
	  	width: 100%;
	  	text-indent: 25px;
  	}
}

/*Styles for screen 515px and lower*/
@media only screen and (max-width : 480px) {
body{width:340px;float:left; margin-left:3%;}

	.responsive {width:98%; margin:1%;}
	.post_divider{display:none;}
	#breadcrumbs{display:none;}
	.latest_post_article img{height:100px;}
	nav {border-bottom: 0;}
	nav ul {height: auto;
	/*display: none;*/
	}
	nav a#pull {
		display: block;
		 
		width: 100%;
		position: relative;
	}
	nav a#pull:after {
		content:"";
		background: url('nav-icon.png') no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}
}

/*Smartphone*/
@media only screen and (max-width : 320px) {
	body{width:280px;float:left; margin-left:1%;}
	.entclm_cent{width:100%;}
	.entclm{width:100%;}
	.site_logo{width:100%;}
	.latest_post_article img{height:50px;}
	nav li {
		display: block;
		float: none;
		width: 100%;
	}
	nav li a {
		border-bottom: 1px solid #576979;
	}
}